ZooKeeper
  1. ZooKeeper
  2. ZOOKEEPER-658

update forrest docs - AuthFLE no longer supported

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Critical Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.3.0
    • Component/s: documentation, quorum, server
    • Labels:
      None
    • Hadoop Flags:
      Reviewed

      Description

      See ZOOKEEPER-152, the docs should be updated to reflect that AuthFLE is no longer supported. It would be a good idea to take
      this opportunity to review the election docs in general and make sure they are up to date.

      1. ZOOKEEPER-658.patch
        1 kB
        Flavio Junqueira

        Issue Links

          Activity

            People

            • Assignee:
              Flavio Junqueira
              Reporter:
              Patrick Hunt
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development